DH_ASPELL-SIMPLE(1)

NAME
dh_aspell-simple - Call installdeb-aspell with --aspell-simple option

SYNOPSIS
dh_aspell-simple [debhelper options]

DESCRIPTION
dh-aspell-simple calls installdeb-aspell(1) with --aspell-simple option enabled.

This option can only be enabled for pristine aspell dictionaries created with aspell proc utility, like those avaivalable from the aspell home page, otherwise this option will make program fail.

It is mostly intended for use from debhelper sequence aspell_simple.pm. A simple debian/rules file for those dictionaries might then look like

 # ===== 8< =====
 #!/usr/bin/make -f

 %:
         dh $@ --with aspell-simple

 # this is not a GNU autoconf/automake build system
 override_dh_auto_configure:
         ./configure
 # ===== >8 =====